html {
    height: 100%;
}
body {
    min-height: 100%;
    padding-bottom: 2rem;
}
header {
    border-bottom: 1px solid rgb(243 244 246 / var(--tw-border-opacity, 1))
}
.h-20 {
    height: 5rem;
}
.h-8 {
    height: 2rem;
}
.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.justify-between {
    justify-content: space-between;
}
.items-center {
    align-items: center;
}


.sub_contents {
    padding: 0em 0em 0em 0em!important;
}
.button_desc button, .button_desc input[type="submit"] {
    width: 20vw;
    font-size: 1.8vw;
}
.submit_button {
    padding: 1.5vw 3vw;
}